VUE_APP_BASE_API=https://suishenbang.nipponpaint.com.cn/wxportal-api/
VUE_APP_publicPath=/AiDesignWeb/
VUE_APP_AIDESIGN_API='https://aidesign.nipponpaint.com.cn/'
devtool=cheap-module-source-map
# 应用地址
VUE_APP_AUTHURL=https://aidesign.nipponpaint.com.cn/AiDesignWeb/